.footer {
  margin-top: -70px;
  padding-top: 120px;
  padding-bottom: 40px;
  background-color: #161616;
  color: #fff;
  position: relative;
  z-index: 1;
}

.pagemain:has(.footernormal) + .footer{
  margin-top: 0;
}

.footer__wrap {
  align-items: stretch;
}

.footer__left {
  padding-top: 5px;
  width: 210px;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: space-between;
}

.footer .custom-logo-link {
  display: block;
  width: 187px;
}

.footer__conf {
  color: #fff;
  text-decoration: underline;
  display: inline-block;
  font-size: 13px;
  line-height: 1.69;
  margin-top: auto;
}

.footer__conf:hover {
  opacity: 0.8;
}

.footer__addr {
  margin-left: 50px;
  font-size: 14px;
  line-height: 1.57;
}

.footer__addr p:not(:last-child) {
  margin-bottom: 10px;
}

.footer__socs {
  margin-top: 25px;
}

.footer__soc {
  border: 1px solid #fd4247;
  width: 37px;
  height: 37px;
  border-radius: 50px;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
}

.footer__soc:hover {
  opacity: 0.85;
}

.footer__menu {
  margin-left: 85px;
}

.footer__menu a {
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 10px;
  font-weight: 500;
}

.footer__menu a:hover {
  opacity: 0.85;
}

.footer__action {
  margin-left: auto;
}

.footer__button {
  width: 230px;
  height: 64px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  margin-bottom: 20px;
}

.footer__right {
  margin-left: auto;
}

.footer__brief {
  margin-top: -10px;
  width: 180px;
  height: 180px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 500;
  margin-bottom: 20px;
  font-size: 16px;
  color: #fff;
  transform-origin: 50%;
  position: relative;
}

.footer__brief::before,
.briefmodal__action .button::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(45deg, #32acc2, #56be9a);
  top: 0;
  left: 0;
  border-radius: 200px;
  transform: none;
  transition: transform 0.3s ease-in-out;
}

.footer__brief span,
.briefmodal__action .button span {
  position: relative;
  z-index: 3;
}

@media (min-width:1200px) {

  .footer__brief:hover::before,
  .briefmodal__action .button:hover::before {
    transform: scale(1.15);
    filter: brightness(105%);
  }
}

.footer .hdr__phone {
  margin-bottom: 5px;
}

.contactbox {
  flex-flow: column nowrap;
  align-items: flex-start;
}

.footer__messenger {
  margin-top: 5px;
  margin-bottom: 20px;
}

.footer__messenger a {
  margin-right: 10px;
}

.footer__messenger img {
  display: block;
  width: 22px;
  height: 22px;
}

.footer__messenger_yout img {
  width: 25px;
}

.footer__legal {
  font-size: 13px;
  line-height: 1.7;
  margin-top: 18px;

  @media (max-width: 1199px) {
    font-size: 12px;
  }

  @media (max-width: 992px) {
    text-align: center;
    opacity: 0.6;
  }
}


.footer__endnote{
  font-size: 13px;
  line-height: 1.3;
  opacity: 0.7;
  text-align: right;
  max-width: 160px;
  margin-top: 30px;

  @media (max-width: 767px) {
    text-align: center;
    margin-top: 20px;
  }
}


@media (max-width:1199px) {
  .footer__left {
    width: 170px;
  }

  .footer .custom-logo-link {
    width: 100%;
  }

  .footer__addr {
    margin-left: 40px;
  }

  .footer__menu {
    margin-left: 40px;
  }

  .footer__button {
    width: 210px;
  }

  .footer__brief {
    width: 150px;
    height: 150px;
    font-size: 14px;
    margin-top: 0;
  }

  .footer {
    padding-top: 100px;
    padding-bottom: 30px;
  }
}

/* END MEDIA 1199 */




@media (max-width:992px) {
  .footer {
    margin: 0;
    padding: 40px 0;
  }

  .footer__wrap {
    flex-flow: column nowrap;
    align-items: stretch;
  }

  .footer__left {
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    width: 100%;
    margin-bottom: 20px;
  }

  .footer .custom-logo-link {
    width: 185px;
    margin: 0 auto;
  }

  .footer__conf {
    text-align: center;
    font-size: 12px;
    margin-top: 20px;
  }

  .footer__addr {
    margin-left: 0;
    text-align: center;
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 20px;
  }

  .footer__socs {
    justify-content: center;
    margin-top: 10px;
  }

  .footer__soc {
    margin-left: 4px;
    margin-right: 4px;
  }

  .footer__menu {
    margin-left: 0;
    text-align: center;
    margin-bottom: 20px;
  }

  .footer__right {
    margin-right: auto;
    text-align: center;
  }

  .footer__messenger {
    justify-content: center;
  }

  .footer__action {
    margin-right: auto;
  }
}

/* END MEDIA 992 */










.expertpop {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 150;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.expertpop.is-active {
  opacity: 1;
}

.expertpop__button {
  position: absolute;
  pointer-events: none;
  bottom: 0;
  right: 0;
  width: 80px;
  height: 80px;
  border-radius: 100px;
  background-image: linear-gradient(to top, #32acc2, #56be9a);
  padding: 0;
  cursor: pointer;
  padding: 2px;
  border: none;
  box-sizing: border-box;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  z-index: 2;
}

.expertpop__button:hover {
  opacity: 0.9;
}

.expertpop__button img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100px;
}

.expertpop__box {
  box-shadow: 0 17px 40px rgba(99, 84, 84, 0.26);
  border-radius: 4px;
  background: #fff;
  min-width: 290px;
  z-index: 5;
  display: block;
  position: relative;
  padding: 0;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transform: translateY(15px);
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  ;
}

.expertpop.is-active .expertpop__button {
  pointer-events: auto;
}

.expertpop.is-visible.is-active .expertpop__button {
  transform: scale(0.5);
  opacity: 0;
}

.expertpop.is-visible.is-active .expertpop__box {
  padding: 1px;
  opacity: 1;
  height: auto;
  overflow: visible;
  transform: none;
}

.expertpop__close {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  border: none;
  cursor: pointer;
  padding: 0;
  background: none;
  opacity: 0.4;
}

.expertpop__close img {
  display: block;
  width: 13px;
  margin: auto;
}

.expertpop__close:hover {
  opacity: 0.6;
}

.expertpop__photowrap {
  display: block;
  margin: -40px auto 0;
  width: 80px;
  height: 80px;
}

.expertpop__photo {
  box-shadow: 0 0 5px rgba(99, 84, 84, 0.26);
  display: block;
  border-radius: 100px;
  width: 100%;
  height: 100%;
}

.expertpop__text {
  color: #0b0b0b;
  padding-top: 10px;
  border-bottom: 1px solid #f0f0f0;
}

.expertpop__name {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 700;
  text-align: center;
}

.expertpop__descr {
  text-align: center;
  padding: 5px 0 10px;
  font-size: 14px;
  line-height: 1.4;
  color: #444;
}

.expertpop__socials {
  justify-content: center;
  padding: 15px 0 0;
}

.expertpop__soclink {
  display: block;
  margin: 0 5px;
  border-radius: 100px;
  background: #0088cc;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
}

.expertpop__soclink img {
  display: block;
  margin: auto;
  height: 55%;
}

.expertpop__soclink:hover {
  opacity: 0.8;
}

.expertpop__soclink--wa {
  background: #25d366;
}

.expertpop__soclink--wa img {
  height: 60%;
  transform: translateY(-1px);
}

.expertpop__soclink--max img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100px;
}

.expertpop__footer {
  padding: 15px 0 20px;
}

.expertpop__phone {
  display: block;
  font-size: 17px;
  line-height: 1.2;
  color: #0b0b0b;
  text-align: center;
  font-weight: 600;
}

.expertpop__phone:hover {
  opacity: 0.75;
}
